## xfce4-eyes-plugin 4.6.2

=== debian/changelog ===
xfce4-eyes-plugin (4.6.2-1) unstable; urgency=medium

  * New upstream version 4.6.2.
  * d/control: Replace intltool with gettext.
  * d/copyright: Update years.
  * d/rules:
    - Use execute_after instead of overriding dh_auto_install.
    - Opt-out of trimmed changelogs, install NEWS as changelog.
  * Update Standards-Version to 4.7.1.

 -- Unit 193 <unit193@debian.org>  Tue, 04 Mar 2025 00:30:21 -0500
