=== debian/control ===
Source: xfce4-eyes-plugin
Section: xfce
Priority: optional
Maintainer: Unit 193 <unit193@debian.org>
Uploaders: James Lu <james@overdrivenetworks.com>
Build-Depends: debhelper-compat (= 13),
 gettext,
 libgtk-3-dev,
 libxfce4panel-2.0-dev,
 libxfce4ui-2-dev,
 xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.7.1
Homepage: https://docs.xfce.org/panel-plugins/xfce4-eyes-plugin
Vcs-Browser: https://salsa.debian.org/xfce-extras-team/xfce4-eyes-plugin
Vcs-Git: https://salsa.debian.org/xfce-extras-team/xfce4-eyes-plugin.git

Package: xfce4-eyes-plugin
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: eyes that follow your mouse for the Xfce4 panel
 This plugin adds eyes to the Xfce panel which follow your cursor, similar to
 the xeyes program.
 .
 It has several different choices of themes, so you can have something fairly
 normal watching you, or a bizarre monster staring at your mouse.
