=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

execute_after_dh_auto_install:
	find debian/xfce4-eyes-plugin/ -name '*.la' -delete

override_dh_installchangelogs:
	DEB_BUILD_MAINT_OPTIONS=notrimdch dh_installchangelogs NEWS
