## xfce4-eyes-plugin 4.7.0

=== debian/changelog ===
xfce4-eyes-plugin (4.7.0-1) unstable; urgency=medium

  * New upstream version 4.7.0.
  * d/control, d/rules: Switch to the meson buildsystem.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Mon, 08 Sep 2025 20:27:30 -0400
