=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
  libgtk-3-dev,
  libxfce4panel-2.0-dev,
  libxfce4ui-2-dev,
+ meson,
  xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-eyes-plugin
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/xfce4-eyes-plugin
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/xfce4-eyes-plugin.git
