=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=meson --without autoreconf

override_dh_installchangelogs:
	DEB_BUILD_MAINT_OPTIONS=notrimdch dh_installchangelogs NEWS
